- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

Classes
WKS4ParserInternal Namespace Reference

Internal: namespace to define internal class of WKS4Parser. More...

## Classes
struct | Font
| the font of a WKS4Parser More...
struct | State
| the state of WKS4Parser More...
class | SubDocument
| Internal: the subdocument of a WPS4Parser. More...

## Detailed Description

Internal: namespace to define internal class of WKS4Parser.